<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0tJ1oarX" text="Pokračovat v kampani"></string>
    <string id="171fTtIN" text="Sandbox"></string>
    <string id="5Saniypu" text="Pokračovat"></string>
    <string id="60LTq0tQ" text="Soubor posledního uloženého stavu nebyl nalezen."></string>
    <string id="6mN03uTP" text="Uložené pozice"></string>
    <string id="A7349NHy" text="Kritická královská dekret"></string>
    <string id="aWMZQKXZ" text="Pro pokračování ulož hru alespoň jednou."></string>
    <string id="bFzZwwjT" text="Prozkoumat"></string>
    <string id="gbm8MssI" text="Už existuje uložený stav s tímto jménem. Chceš ho přepsat?"></string>
    <string id="j09m7S2E" text="Úspěchy jsou v režimu Sandbox deaktivovány!"></string>
    <string id="oKTBTIu2" text="Přenos uloženého stavu selhal"></string>
    <string id="qP8YxzsH" text="Bylo dosaženo maximálního počtu uložených stavů. Před provedením přenosu prosím smaž uložené pozice."></string>
    <string id="XcVVE1mp" text="Nenalezeny žádné uložené pozice."></string>
  </strings>
</base>